.dateToErrBorder {
  border-color: #ff0000 !important;
  box-shadow: 0 0 0 0 !important; }

.dateToErrBorder.return {
  border-color: #ced4da !important;
  box-shadow: 0 0 0 0 !important;
  -webkit-transition: border-color 5s;
  -moz-transition: border-color 5s;
  transition: border-color 5s; }

#errDate {
  opacity: 1;
  -webkit-transition: opacity 5s;
  -moz-transition: opacity 5s;
  transition: opacity 5s ease-in-out; }

#errDate.fade {
  opacity: 0; }